Subject: [proto-team] draft-ietf-proto-wgchair-tracker-ext

From: Henrik Levkowetz <[email-masked]>
Date: Wed, 03 Jan 2007 22:07:45 +0100

Hi,

  Here's an updated version of the wgchair tracker document.  I've read
through it again, to see if there are things I'd like to tweak, but there
are virtually no changes compared with the -01.g version I sent out
between Montreal and San Diego. I've added a "Not a WG document" state
to the WG states to make the set complete, and the date and boilerplate
has been updated.

If there are no comments on this, I plan to submit it tomorrow (in
about 24 hours, that is).

Regards,

	Henrik
_______________________________________________
proto-team mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/proto-team